Affected packages

Packages affected by cmake-filesystem upgrade from 3.17.3-1.fc31 to 3.17.3-2.fc31 (in Fedora 31)
Package Current state Build Distance Build time
dmlite build 2 2 months ago
wine-mono build 2 4 months ago
curl build 2 4 months ago
gobject-introspection build 2 4 months ago
libyui-gtk build 2 4 months ago
plymouth-kcm build 2 4 months ago
fcitx-configtool build 2 4 months ago
lxqt-admin build 2 4 months ago
lxqt-config-randr build 2 4 months ago
domoticz build 2 4 months ago
deepin-system-monitor build 2 4 months ago
sqliteman build 2 4 months ago
keepassx build 2 4 months ago
brewtarget build 2 4 months ago
flare-engine build 2 4 months ago
toxcore build 2 4 months ago
ddate build 2 4 months ago
filezilla build 2 4 months ago
pavucontrol-qt build 2 4 months ago
wpewebkit build 2 4 months ago
ruby build 2 4 months ago
engauge-digitizer build 2 4 months ago
tinygo build 2 4 months ago
openqa build 3 4 months ago
entangle build 3 4 months ago
python-lit build 3 4 months ago
apcupsd build 4 4 months ago
startdde build 4 4 months ago
pidgin-save-conv-order build 4 4 months ago
libdazzle build 4 4 months ago
elementary-calculator build 4 4 months ago
appeditor build 4 4 months ago
nodejs-mapnik-pool build None 4 months ago
python-geopandas build None 4 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by cmake-filesystem upgrade from 3.17.3-1.fc31 to 3.17.3-2.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.